#ultra.productContents {
	margin: 0 auto;
	width: 940px;
}

#ultra.bg-grey{
	background-color: #f5f5f7;
}

#ultra .bg-black{
	background-color: #000000;
}

#ultra .bg-white{
	background-color: #ffffff;
}

#ultra .fc-grey{
	color: #86868B;
}

#ultra .s-mt-27-pc{
	margin-top: 27px!important;
}

#ultra .sec-unit {
	position: relative;
	color: #1d1d1f;
}


#ultra .sec-unit .inner {
	padding: 50px 40px;
	margin: auto;
	width: 100%;
}

#ultra .sec-unit .inner .link-text > a {
	font-size: 11px;
	color: #0066cc;
	text-decoration: none;
}

#ultra .sec-unit .inner .link-text > a:after {
	content: "";
	display: inline-block;
	margin-left: 5px;
	width: 5px;
	height: 5px;
	border-bottom: 1px solid #0066cc;
	border-right: 1px solid #0066cc;
	vertical-align: 1px;
	transform: rotate(-45deg);
}

#ultra .sec-unit .inner .sec-unit__txt-block .text {
	margin-bottom: 15px;
	font-size: 11px;
	line-height: 1.4;
}

#ultra .sec-unit .col2,
#ultra .sec-unit .col4 {
	display: flex;
	width: 100%;
}

#ultra .sec-unit .inner .check-list {
	margin-bottom: 12px;
}

#ultra .sec-unit .inner .check-list li {
	font-size: 11px;
}

#ultra .sec-unit .inner .check-list li .ico {
	display: inline-block;
	margin-right: 5px;
}

#ultra .sec-unit .inner .check-list li .ico img {
	vertical-align: 1px;
}

#ultra .sec-unit [class^="lead-lv3"] {
	margin-bottom: 20px;
	font-weight: bold;
	line-height: 1.15;
}

#ultra .sec-unit [class^="lead-lv3"] .sub {
	display: block;
	margin-bottom: 8px;
	font-size: 15px;
}

#ultra .sec-unit [class^="lead-lv3"] .main {
	display: block;
	font-size: 31px;
}

#ultra .sec-unit__btn-block{
	text-align: center;
}

#ultra .sec-unit .box-area{
	padding: 40px 25px;
}

#ultra .sec-unit.sec02 .sec-unit__img-block {
	margin-bottom: 30px;
}


#ultra .sec-unit.sec03 .inner{
	padding-bottom: 0;
}

#ultra .sec-unit.sec03 .feature-block .col{
	width: 175px;
	margin-right: 30px;
}

#ultra .sec-unit.sec03 .feature-block .col .sec-unit__icon-block{
	margin-bottom: 15px;
}

#ultra .sec-unit.sec03 .feature-block .col .sec-unit__icon-block + .text{
	margin-bottom: 15px;
}

#ultra .sec-unit.sec04 .inner{
	padding-top: 8px;
	padding-bottom: 8px;
}

#ultra .sec-unit.sec04 .spec-block{
	width: 100%;
	margin-top: 50px;
	text-align: center;
}

#ultra .sec-unit .spec-block .col {
	display: inline-block;
	width: 198px;
	text-align: center;
	vertical-align: top;
}

#ultra .sec-unit .spec-block .col .title {
	padding-bottom: 10px;
	margin: 0 auto 50px ;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px solid #dedee2;;
	text-align: center;
}

#ultra .sec-unit .spec-block .col .list .head {
	margin: 28px auto 20px;
	font-size: 11px;
}

#ultra .sec-unit .spec-block .col .list .color {
	margin-top: -17px;
}

#ultra .sec-unit .spec-block .col:nth-of-type(1) .list .color {
	margin-left: 16px;
}


#ultra .sec-unit .spec-block .col .list .buy {
	padding-top: 20px;
	border-top: 1px solid #dedee2;
}

#ultra .sec-unit .spec-block .col .list .text {
	margin: 8px auto;
	font-size: 11px;
}

#ultra .sec-unit .spec-block .col + .col {
	margin-left: 18px;
}

#ultra .sec-unit .spec-block .col .list + .list {
	margin-top: 35px;
}

#ultra .sec-unit.sec05 .inner{
	padding-top: 0;
}

#ultra .sec-unit .relation-block{
	height: 396px;
}

#ultra .sec-unit .relation-block + .relation-block{
	margin-top: 8px;
}

#ultra .sec-unit .relation-block .sec-unit__txt-block{
	padding: 0 25px;
	align-self: center;
}

#ultra .sec-unit .relation-block .sec-unit__img-block{
	display: flex;
	justify-content: center;
}

#ultra .sec-unit .relation-block:first-of-type .sec-unit__img-block{
	width: calc(100% - 361px);
}

#ultra .sec-unit .relation-block:nth-of-type(2) .sec-unit__txt-block,
#ultra .sec-unit .relation-block:nth-of-type(2) .sec-unit__img-block{
	width: 50%;
}

#ultra .sec-unit .relation-block:nth-of-type(2) .sec-unit__img-block{
	align-items: center;
}

#ultra .sec-unit .spec-block .col .list .text li + li{
	margin-top: 8px ;
}

